#top-strip{
    background-color:#000;
    color:#fff;
    z-index:99;
}

#top-strip ul{
    margin:0;
    padding:0;
    list-style-type:none;
}

#top-strip ul li{
    display:inline-block;
    font-family:arial, sans-serif;
    font-size:0.75em;
}

#top-strip ul li a{
    color:#fff;
    text-decoration:none;
    display:block;
    padding:5px 0 5px 8px;
}

#top-strip ul li a i.fa{
    font-size:1.2em;
    margin-right:3px;
}